<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css' />
	<link rel="stylesheet" href="style.css">
	<title>Parallax mountains</title>
</head>

<body>
	<div class="wrapper">
		<div class="page">
			<div class="parallax">
				<div class="parallax__mountain_1"></div>
				<div class="parallax__mountain_2"></div>
				<div class="parallax__mountain_3"></div>
				<div class="parallax__fog"></div>
			</div>
			<div class="content">
				<div class="content__body">
					<div class="content__header">
						<h1 class="content__tittle">Parallax mountain</h1>
						<h2 class="content__subtittle">Паралаксичні гори</h2>
					</div>
					<div class="content__article">
						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis fugiat fuga laudantium quaerat, eligendi
							odio nam eos sunt blanditiis quisquam cupiditate doloribus deleniti temporibus, provident, veniam neque
							tempora porro natus placeat vero quam atque autem. Sunt distinctio eos molestiae modi sapiente quo animi,
							neque eveniet facilis repellendus doloribus dolorem a, aut accusantium illum non, ullam officiis
							exercitationem voluptatem ipsam nesciunt aliquam cum? Aliquid recusandae exercitationem laborum impedit
							sed nobis cum debitis iure veniam porro odit suscipit ex fuga maiores dicta quia fugiat, aut, voluptatibus
							obcaecati voluptatem dolores, quasi eaque deserunt! Provident delectus neque nemo. Quas quia ea animi
							nostrum doloremque.
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, dolorem facere assumenda voluptas aut
							saepe adipisci blanditiis, quis molestias et molestiae non quibusdam inventore vitae sed numquam accusamus
							iste, dolore a. Facilis harum hic soluta, illum non molestiae? Minus quaerat voluptatibus voluptate, magni
							suscipit odio dignissimos voluptates vero maxime illo dolores provident ipsum hic rerum voluptas ipsam
							quia quibusdam enim praesentium ullam nemo magnam eligendi tempora! Officia dolorum atque nisi fuga quos
							voluptate, soluta sequi magnam adipisci quia. Quidem deserunt excepturi saepe cum porro itaque optio
							asperiores iste, cupiditate et fuga magnam delectus labore alias nulla corporis voluptates quae. Pariatur.
						</p>
						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis fugiat fuga laudantium quaerat, eligendi
							odio nam eos sunt blanditiis quisquam cupiditate doloribus deleniti temporibus, provident, veniam neque
							tempora porro natus placeat vero quam atque autem. Sunt distinctio eos molestiae modi sapiente quo animi,
							neque eveniet facilis repellendus doloribus dolorem a, aut accusantium illum non, ullam officiis
							exercitationem voluptatem ipsam nesciunt aliquam cum? Aliquid recusandae exercitationem laborum impedit
							sed nobis cum debitis iure veniam porro odit suscipit ex fuga maiores dicta quia fugiat, aut, voluptatibus
							obcaecati voluptatem dolores, quasi eaque deserunt! Provident delectus neque nemo. Quas quia ea animi
							nostrum doloremque.
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, dolorem facere assumenda voluptas aut
							saepe adipisci blanditiis, quis molestias et molestiae non quibusdam inventore vitae sed numquam accusamus
							iste, dolore a. Facilis harum hic soluta, illum non molestiae? Minus quaerat voluptatibus voluptate, magni
							suscipit odio dignissimos voluptates vero maxime illo dolores provident ipsum hic rerum voluptas ipsam
							quia quibusdam enim praesentium ullam nemo magnam eligendi tempora! Officia dolorum atque nisi fuga quos
							voluptate, soluta sequi magnam adipisci quia. Quidem deserunt excepturi saepe cum porro itaque optio
							asperiores iste, cupiditate et fuga magnam delectus labore alias nulla corporis voluptates quae. Pariatur.
						</p>
						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis fugiat fuga laudantium quaerat, eligendi
							odio nam eos sunt blanditiis quisquam cupiditate doloribus deleniti temporibus, provident, veniam neque
							tempora porro natus placeat vero quam atque autem. Sunt distinctio eos molestiae modi sapiente quo animi,
							neque eveniet facilis repellendus doloribus dolorem a, aut accusantium illum non, ullam officiis
							exercitationem voluptatem ipsam nesciunt aliquam cum? Aliquid recusandae exercitationem laborum impedit
							sed nobis cum debitis iure veniam porro odit suscipit ex fuga maiores dicta quia fugiat, aut, voluptatibus
							obcaecati voluptatem dolores, quasi eaque deserunt! Provident delectus neque nemo. Quas quia ea animi
							nostrum doloremque.
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, dolorem facere assumenda voluptas aut
							saepe adipisci blanditiis, quis molestias et molestiae non quibusdam inventore vitae sed numquam accusamus
							iste, dolore a. Facilis harum hic soluta, illum non molestiae? Minus quaerat voluptatibus voluptate, magni
							suscipit odio dignissimos voluptates vero maxime illo dolores provident ipsum hic rerum voluptas ipsam
							quia quibusdam enim praesentium ullam nemo magnam eligendi tempora! Officia dolorum atque nisi fuga quos
							voluptate, soluta sequi magnam adipisci quia. Quidem deserunt excepturi saepe cum porro itaque optio
							asperiores iste, cupiditate et fuga magnam delectus labore alias nulla corporis voluptates quae. Pariatur.
						</p>
						<p>
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda enim aspernatur eos a? Iure suscipit, similique quibusdam eum nihil voluptatem corporis commodi aliquam incidunt. Laboriosam a minus architecto nulla animi sit quo facilis saepe voluptatibus earum, nobis repudiandae doloremque, fuga doloribus odit tempore! Iure, quae cumque! Id tenetur laboriosam ab quas dolorum, possimus odit illo. Explicabo doloribus eaque odit reprehenderit sit nesciunt temporibus illo doloremque quam maxime enim soluta blanditiis hic esse excepturi, totam ut mollitia beatae deserunt? Minima quas, tenetur non expedita officiis voluptatem natus culpa? Temporibus cum rem, neque rerum ipsum reiciendis molestias, in labore non consequuntur amet.Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis fugiat fuga laudantium quaerat, eligendi
							odio nam eos sunt blanditiis quisquam cupiditate doloribus deleniti temporibus, provident, veniam neque
							tempora porro natus placeat vero quam atque autem. Sunt distinctio eos molestiae modi sapiente quo animi,
							neque eveniet facilis repellendus doloribus dolorem a, aut accusantium illum non, ullam officiis
							exercitationem voluptatem ipsam nesciunt aliquam cum? Aliquid recusandae exercitationem laborum impedit
							sed nobis cum debitis iure veniam porro odit suscipit ex fuga maiores dicta quia fugiat, aut, voluptatibus
							obcaecati voluptatem dolores, quasi eaque deserunt! Provident delectus neque nemo. Quas quia ea animi
							nostrum doloremque.</p>
						<p>
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda enim aspernatur eos a? Iure suscipit, similique quibusdam eum nihil voluptatem corporis commodi aliquam incidunt. Laboriosam a minus architecto nulla animi sit quo facilis saepe voluptatibus earum, nobis repudiandae doloremque, fuga doloribus odit tempore! Iure, quae cumque! Id tenetur laboriosam ab quas dolorum, possimus odit illo. Explicabo doloribus eaque odit reprehenderit sit nesciunt temporibus illo doloremque quam maxime enim soluta blanditiis hic esse excepturi, totam ut mollitia beatae deserunt? Minima quas, tenetur non expedita officiis voluptatem natus culpa? Temporibus cum rem, neque rerum ipsum reiciendis molestias, in labore non consequuntur amet.Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis fugiat fuga laudantium quaerat, eligendi
							odio nam eos sunt blanditiis quisquam cupiditate doloribus deleniti temporibus, provident, veniam neque
							tempora porro natus placeat vero quam atque autem. Sunt distinctio eos molestiae modi sapiente quo animi,
							neque eveniet facilis repellendus doloribus dolorem a, aut accusantium illum non, ullam officiis
							exercitationem voluptatem ipsam nesciunt aliquam cum? Aliquid recusandae exercitationem laborum impedit
							sed nobis cum debitis iure veniam porro odit suscipit ex fuga maiores dicta quia fugiat, aut, voluptatibus
							obcaecati voluptatem dolores, quasi eaque deserunt! Provident delectus neque nemo. Quas quia ea animi
							nostrum doloremque.</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.js'></script>
	<script src="script.js"></script>
</body>

</html>